.TH MGRIDEXEC 1 "June 2010" "Montage 3.3" "Montage"
.SH NAME
mGridExec \- Start the execution of the mosaic on the grid

.SH SYNOPSIS
mGridExec [\-d] zipfile

.SH DESCRIPTION
Given the name of the zip file, it starts the execution of the mosaic
on the grid.

.SH BUGS
This module have been used extensively but have not been subject to
the same rigorous testing to which the core modules have been
subjected. We advise users to contact Montage
(montage@ipac.caltech.edu) before employing them to verify limitations
in their use and changes in the interfaces.

.SH COPYRIGHT
2001-2014 California Institute of Technology, Pasadena, California
.PP
If your research uses Montage, please include the following
acknowledgement: "This research made use of Montage. It is funded by
the National Science Foundation under Grant Number ACI-1440620, and
was previously funded by the National Aeronautics and Space
Administration's Earth Science Technology Office, Computation
Technologies Project, under Cooperative Agreement Number NCC5-626
between NASA and the California Institute of Technology."
.PP
The Montage distribution includes an adaptation of the MOPEX algorithm
developed at the Spitzer Science Center.
